<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Duck hunter</title>
        <link rel="stylesheet" href="assets/scss/style.css" />
    </head>
    <body>
     
        <button id="play">play</button>
        <dialog id="dialog1">
            <div class="dialog1">
            <a id="closee"></a>
           <h1>log in</h1>
           <p class="errorName"></p>
        </div>
          </dialog>
          
          <dialog id="dialog2">
            <div class="dialog2">
            <img class="dialogImg" src="assets/images/gold2.gif">
            <p class="fname"></p>
            <p>Have a nice game </p>
            <button class="okay">play</button>           
        </div>
          </dialog>
      
          <dialog id="dialog3">
            <div class="dialog3">
            <h2 >Congratulations</h2>
            <p>Thanks for this game</p>
            <div class="congrats">
            <button class="again" >Play Again</button> 
            </div>          
        </div>
          </dialog>
      
          <script type="module" src="assets/js/main.js" ></script>
          <script type="module" src="assets/js/dialog.js"></script>
          <script type="module" src="assets/js/nameDialog.js" ></script>
          <script  src="assets/js/congrats.js" ></script>
          
        
    </body>
</html>
